Kodi Community Forum
Downgrading to 4.2.1 (iOS) with no SHSH blob? - Printable Version

+- Kodi Community Forum (http://forum.kodi.tv)
+-- Forum: Off-Topic (/forumdisplay.php?fid=34)
+--- Forum: Off-Topic Discussion (/forumdisplay.php?fid=113)
+--- Thread: Downgrading to 4.2.1 (iOS) with no SHSH blob? (/showthread.php?tid=100260)



Downgrading to 4.2.1 (iOS) with no SHSH blob? - aenimon - 2011-04-27 19:04

I just bought a new ATV2 and checked the OS version. It's 4.2 ATV (4.3 iOS). I have searched the boards for an answer to my question, but did not find it...so I apologize in advance if it's been covered.

I would like to downgrade my OS to 4.1.1 ATV (4.2.1 iOS) given the issues with the latest OS and the last official XBMC build. I know if you have saved your own SHSH blobs you can downgrade. Normally I would imagine I'd have no recourse, but I have seen mentions on the boards of Apple still signing 4.2.1.

If it is possible to downgrade without having a local copy of the 4.2.1 iOS SHSH blob, how might I go about it? Thanks for the great product guys!


- rbronco21 - 2011-04-27 19:33

I did this less than a week ago using season pass. Just right click on the "Create IPSW" (or alt-click on a mac according to this) and select the version you want. Hopefully it's still working for you.


- JediKnight2 - 2011-04-27 20:07

Last time I tried, Apple was still signing 4.2.1....download the old version and try to restore using iTunes the MOST that would happen is it says, You may NOT restore this software and leaves you where you are...


- aenimon - 2011-04-27 22:53

This is probably a stupid question...but how would I download the old iOS version? Would I use Tiny Umbrella, iTunes or maybe something else?

I only ask because I've tried to locate prior versions of my Airport Express firmware and Apple made that impossible. This was surprising to me as most every other piece of equipment I have keeps archives of firmware up on their sites.


- zack4805 - 2011-04-27 23:46

I would suggest reading the jailbreak questions stickie at the top of this forum.
http://forum.xbmc.org/showthread.php?tid=99185

In short before this thread is deleted:
1) Yes the old version is still being signed.
2) Use tiny umbrella, it will backup shsh blobs for all available versions.
3) Use seas0nspass and right click on "create ipsw", it will give you the option of which version to install. (Remember to disconnect power cord for DFU mode)